Packages - Bug #1646

[qt5ct] core dumped
2018-02-23 11:56 PM - bill-auger

Status: not-a-bug
Priority: broken
Assignee:

Category:

% Done:

0%

Description

$ gtbct
gt5ct: using gt5ct plugin

Cannot mix incompatible Qt library

Aborted (core dumped)

this prevents any QT GUI program that uses it from starting such as kate and calamares

(version 0x50a01)

with this library

(version 0x50a00)

History

#1 - 2022-05-09 05:05 AM - Zuss

Issue looks like it has been fixed. Runs without errors on v1.5

#2 - 2022-05-14 12:34 PM - Zuss

- Status changed from open to not-a-bug
